#nav-cat {
   width: 100%; 
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 100%; 
}

#nav-cat ul.level2 {background-color: #fff;}
#nav-cat ul.level3 {background-color: #fff;}
#nav-cat ul.level4 {background-color: #fff;}
#nav-cat ul.level5 {background-color: #fff;}
#nav-cat ul.level6 {background-color: #fff;}

#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   background: none repeat scroll 0 0 #b3adaa;
    color: #fff;
    text-decoration:none
}

#nav-cat li a:hover {
    background: none repeat scroll 0 0 #b3adaa;
    color: #fff;
    text-decoration:none
}

#nav-cat li.submenu {

}

#nav-cat li.submenu:hover {

}

#nav-cat li a {
    background: #eeebe4 none repeat scroll 0 0;
    border-radius: 3px;
    color: #777;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 1px;
    padding: 9px 0 9px 11px;
    text-decoration: none;
    text-transform: none;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 150px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
   border-left: 1px solid #f1f1f1;
}